body { margin: 0; 
	padding: 0; 
	font-family: Arial, Helvetica, sans-serif; 
}

caption { font-size: 110%; background: #CC9; padding: 2px 0; }

h1 { font-weight: normal; color: #036; font-size: 150%; }

h2 { font-size: 130%; color: #036; margin-bottom: 0.2em; }

h1, h2, h3 { clear: both; }

img { border: 0; margin: 0; padding: 0; }

p { max-width: 100%; }

th { text-align: left; }

thead tr th { background: #EEC; padding: 2px 0; }

tfoot tr td { background: #CCF; padding: 2px 0; text-align: center; }

.reserves tfoot tr td { background: #EEC; padding: 2px 0; text-align: center; }

#container, #admin-container { 
	position:relative;
	overflow:auto
	font-family: Arial, Helvetica, sans-serif; font-size: 0.8em;

	margin: 0 auto; 
	width: 80%;
	min-width:70em; 

}

#header { background: url('../images/header_bg.gif') top left repeat-x; }

#header a.org { 

	display: block; height: 100px; width: 435px;

	background: url('../images/logo.gif') top left no-repeat; 

}

#header a.org em { display: none; }

#main-nav { 

	padding: 0 0 3px; margin: -1.5em 0 0 90px; 

	background: #036; display: block; list-style: none; 
}

#main-nav li { 
	float: left; 
	position: relative;
	margin: 0 0.6em 0 0; 
	padding: 0 0 3px;

}

#main-nav li a { color: #FFF; text-decoration: none; }

#main-nav li a:hover { color: #FC9; }

#main-nav ul {

	display: none;
	position: absolute;
	top: 1em;
	left: 0;
	background: #369;
	list-style: none;
	margin: 3px 0 0;
	padding: 0;
	width: 208px;
}

#main-nav li > ul { top: auto; left: auto; z-index:10; }
#main-nav ul ul {  z-index:100; }

#main-nav li:hover ul, #main-nav li.over ul { display: block; z-index:100}

#main-nav ul li { padding: 0; margin-right: 0 ! important; }

#main-nav ul li a {

	display: block;
	width: 200px;
	border-left: 1px solid #036;
	border-right: 1px solid #036;
	border-bottom: 1px solid #036;
	padding: 3px;
	margin-right: -0.7em;
	background: #369;

}

#main-nav ul li a:hover { background: #EFCC77; color: #036; }

#meta-nav { 
	text-align: right;
	float: right; 
	width: 420px; 
	margin: -7.5em 10px 1em 0; 
	font-size: 0.9em; 

}
#meta-nav ul { list-style: none; padding: 0; margin: 0; }
#meta-nav li { display: inline; margin: 0 0 0 0.4em; }
#meta-nav a:link, #meta-nav a:active, #meta-nav a:visited  { color: #FFF; text-decoration: none; }
#meta-nav  a:hover { color: #FC9; }
#meta-nav fieldset { border: 0; margin: 0; padding: 5px 0 0; }
#meta-nav legend, #meta-nav label { display: none; }
#meta-nav #search { width: 100px; }
#meta-nav p img {vertical-align:middle;}


#meta-nav form {display:none}


/* BEGIN SIDE NAV */

#side-nav {
	font-size: 90%; 
	float: left; 
	color: #666;
	margin: 15px 0 10px; 
	width: 20%; 
	background: #FFF7DE;
	z-index:1;
}

#side-nav h3 { 
	width:100%;
	font-weight: normal; 
	margin: 0; 
	padding: 6px; 
	background: #036; 
	color: #FFF;
	font-size: 140%;

}

#side-nav ul { list-style: none; padding: 0; margin: 0; }

#side-nav li {padding: 0; margin: 0; }

#side-nav a { 
	display: block; 
	padding: 8px 6px; 
	text-decoration: none; 
	width: 100%;
}

/*
html>body #side-nav ul li a { width: auto; }
*/

#side-nav li a { 

	color: #036; border-bottom: 1px solid #FFF; background: #EFCC77; 

}

#side-nav li li a { 

	color: #666; border-bottom: 1px solid #FFF; background: #FFF7DE; 

}

#side-nav li li li a { 

	color: #666; border-bottom: 1px solid #666; background: #FFF; 

}

#side-nav li a:hover { background: #ABC; color: #FFF; }

#side-nav li li a:hover { background: #FFC; color: #666; }

#side-nav li li li a:hover { background: #EEE; color: #666; }

#side-nav ul ul ul { border-top: 1px solid #666; }

/* END SIDE NAV */

/* BEGIN SIDEBAR */

#sidebar-a { 

	margin: 15px 0 10px; line-height: 1.5em;

	width: 25%; background: #FFF7DE; color: #036; float: right; 
}

#sidebar-a a { color: #036; text-decoration: none; }

#sidebar-a a:hover { color: #669; border-bottom: 1px dotted #669; }

#sidebar-a p a { font-style: italic; }

#sidebar-a h3 { 

	font-weight: normal;

	margin: 0; background: #036; color: #FFF; font-size: 100%; padding: 1px 5px;

}

#sidebar-a fieldset { border: 0; margin: 0; padding: 0 7px; }

#sidebar-a form { margin: 0; padding: 0; }

#sidebar-a input { font-size: 0.9em; }

#sidebar-a label { display: none; }

#sidebar-a p { margin: 5px 7px; line-height: 1.3; }

#sidebar-a table { 

	margin: 3px 0 0; padding: 0 5px; width: 100%; font-size: 0.9em; 

}

#sidebar-a #ml_address { width: 110px; }

/* END SIDEBAR */

/* BEGIN CONTENT */

#content { 

	padding-bottom: 10px;

	width: 78.125%; margin: 0 0 0 1.875%; 
	float: right; line-height: 1.5em;
	z-index: 1;

}

#content a { color: #333; font-weight: bold; text-decoration: none; border-bottom: 1px dotted #333; }

#content a:hover { color: #369; text-decoration: none; border-bottom: 1px dotted #369; }

#content div a { font-weight: normal; color: #666; }

#content div a:hover { text-decoration: none; }

#content-full {
	display:block;
	float:none;
	width:80%;
	margin:4em auto;
	font-size:140%;
	border:1px solid #eee;
	border-radius: 10px;
	box-sizing:border-box;
	padding:.5em 1.5em;
}

#content-full .center {
	text-align:center;
}

#content-full p {
	line-height:1.3em;
	margin-bottom:2.5em;
}

#content-full li {
	margin-bottom:1em;
}

#content-full ul {
	margin-bottom:2.5em;
}

.row.announce {
	float:none;
	text-align:center;
	font-size:120%;
	border:1px solid #eee;
	border-radius: 10px;
	box-sizing:border-box;
	padding:.5em 1.5em;
	margin-top:2em;
	overflow:auto;
	width:100%;
}

.row.announce a:link {
	float:none;
}

/* END CONTENT */

/* BEGIN FORM ELEMENTS */

form div { padding: 2px 0; margin: 1px 0; }

form div label { display: block; float: left; width: 100px; }

form input { margin: 0; }

/* END FORM ELEMENTS */

/* BEGIN FOOTER */

#footer { 

	border-top: 1px solid #369;

	clear: both; font-size: 0.85em; padding: 10px 0 0.5em; 

}

#footer a { color: #666; text-decoration: none; }

#footer a:hover { color: #369; }

/* END FOOTER */

/* BEGIN MISC IDs */

ul#downloads { list-style: none; margin: 0.5em 0 0; padding: 0; text-indent: 0; }

form#enquiry_form div { clear: both; }

form#enquiry_form label { width: 10em; }

form#enquiry_form .required { color: #C00; }

#factors { border: 1px solid #EEF; }

#factors th { 

	margin: 0; padding: 0; font-weight: normal;

	background: #69C ! important; color: #006;

}

.reserves {
	font-size:85%;
}
/* <table id="factors" class="reserves"> // Table

	<th class="reserve"> // Leftmost column

	reserve highlight

	reserve highlight2

*/

#factors td ul, #factors td ul ul { margin: 0; padding: 0; }

#factors li { line-height: 1.8; text-indent: 0.2em; padding:0 2px; }

#factors ul { list-style: none; padding: 0; margin: 0; }

#factors li li { padding-left: 1.2em; }

#galleries div, #galleries p { clear: both; }

#galleries div a { border: 0 ! important; }

#galleries p { 

	display: block; clear: both; margin: 1em 0; 

}

ul.photolist { margin: 0; padding: 0; }

#galleries .photolist li {

	border: 1px solid #CCC;

	height: 75px;

	width: 75px;

	padding:10px;

	overflow:hidden;

	float: left;

	margin: 0 1em 1em 0;

}

#galleries .photolist li a:link {

	display:block; 

	height:75px;

	width:75px;

	overflow:hidden;

}

#galleries .photolist li a img {

	margin-left: -12px;

}

#searchevents { border-top: 1px solid #036; }

#welcome { 

	padding: 10px 10px 10px 140px; color: #036; margin-top: 15px;

	background: #FFF7DE url('../images/building.jpg') bottom left no-repeat; 

}

#welcome h1 { margin: 0; }

#welcome p { margin-top: 0.5em; }

#whatisrss {

	border-top: 1px dotted #369;

	border-bottom: 1px dotted #369;

}

/* END MISC IDs */

/* BEGIN CLASS DECLARATIONS 

.basic {
	display:list-item;
}
*/
.close { float: right; margin-top: -1.5em; }


.contentImage { padding: 8px; background: #EEE; border: 1px solid #CCC; }
.date { color: #036; }

img.left, table.left { float: left; margin-right: 10px; }

img.right, table.right { float: right; margin-left: 10px; }

.left, .right { border: 1px solid #CCC; padding: 10px; background: #EEE; }

.indicators th { font-weight: normal; }

.listing { 

	padding: 10px; background: #EEE; border: 1px solid #CCC; margin: 1em 0;

}

.listing h3 { margin-top: 0; }

table.login { width: 400px; }

.message { font-size: 130%; color: red; margin: 0.5em 0 0; }

.more a { border: 0 ! important; text-decoration: none; color: #666; }

.more a:hover { color: #369; }

.notice {

	text-align: center; margin: 10px 0; padding: 15px;

	background-color: #EEE; border: 1px solid #666; font-weight: bold; 

}

.overflow { width:100%; overflow: scroll; padding: 0 0 10px; }

.pagination ul { list-style: none; margin: 0.5em 0 0; padding: 0; text-indent: 0; }

.pagination li { display: block; float: left; padding: 0 4px; margin: 4px 0; }

.pgn8Label { font-weight: bold; }

.photolist { list-style-type: none; }

.required { color: #F60; }

.reserves th { text-align: center; }

.small { font-size: 0.9em; }

td.highlight { background: #EEF; }

td.highlight2 { background: #CDF; }

td.reserve { 

	text-align: right;

}

td.reserve_month {

	text-align: right; background: #EED;

}

.row, .rowcol {overflow:auto; width:100%; padding:0; margin:0;}
.row li a, .rowcol li a { 

	display: block; text-decoration: none; color: #666;

	padding: 0.4em 7px; border-bottom: 1px dotted #666;

}
.row li a:hover, .rowcol li a:hover { color: #369; background: #EEF; }
.row h3, .rowcol h3 { font-weight: normal; color: #369; margin: 0.5em 7px; }
.row h3 a, .rowcol h3 a { padding-left: 0; color: #369; text-decoration: none; float:left; }
.row h3 a:hover, .rowcol h3 a:hover { color: #F90; }
.row ul, .rowcol ul { list-style-type: none; text-indent: 0; padding: 0; }
.row li, .rowcol li { margin: 0; padding: 0; }
.row h3, .rowcol h3 {
	position:relative;
	overflow:auto;
	height: 20px;
}

.rowcol { 

	color: #333; background: #EFF7FF;

	border-top: 1px solid #369; line-height: 1.2; font-size: 0.9em;

}

.rowcol a { border: 0 ! important; }

.rowcol li { max-width: 100% ! important; }

.col1, .col2, .col3 { 

	line-height: 1.2; font-size: 0.9em;
	width: 32%; 
	float: left; 
	color: #333; 
	background: #EFF7FF; 

}

.col2 { margin-right: 2%; }
.col1 { margin-right: 1%; }

.home-block {
	min-height: 265px;
	border-top: 1px solid #369; 
}

.more { 
	display:block;
	text-align: right; 
	padding: 0.4em 0;
	margin-right: 5px;
	min-height: 1em ! important; border: 0 ! important; 

}

.xxclearfix:after {

	 content: "."; display: block; height: 0; clear: both; visibility: hidden;

}

/* END CLASS DECLARATIONS */

/* BEGIN ZEBRA STRIPING */

.styletbl td, .styletbl th { padding: 4px; }

.styletbl td { color: #336; }

.styletbl thead tr th, th.head, .styletbl tr th { 

	background: #69C ! important; color: #006; font-weight: normal; 

}

.styletbl caption { background: #369; color: #FFF; }

table.styletbl tbody tr.even td { background: #EEF; }	

table.styletbl tbody tr.tm_over td {

	color: #333333; background: #CDF;

}  

li.lm_over { background: #CDF ! important; }

/* END ZEBRA STRIPING */

/* BEGIN ADMINISTRATIVE STYLES */

p.warning { 

	margin: 0;

	padding: 0.5em;

	max-width: 100%;

	background: #EEE;

	font-size: 1.2em;

	border: 1px solid #CCC;

	color: #C00 ! important; 

}

td { vertical-align: top; padding: 2px 4px; }

th.reserve { text-align: left ! important; }

#content form div { 

	padding: 0.2em 0; clear: both; border: 0;

}

#content form div label { 

	width: 9em; margin: 0 0.2em 0 0; padding: 0 2px 0.2em; background: #EEE;

}

#aggregates_form label { width: 13em ! important; }

#aggregates_form input { width: 6em ! important; }

#aggregates_form #submit { width: 11em ! important; }

#exchangemodule input { width: 3em ! important; }

#exchangemodule #submit { width: 7em ! important; }

#reserves_form input { width: 7em ! important; }

#reserves_form #submit { width: 9em ! important; }

#submit_reserves { width: 5em ! important; }

form input.radio, form input.checkbox { width: 1em ! important; }

#side-nav ul ul.sub-menu { display: none; }

/* END ADMINISTRATIVE STYLES */

h3 img {
	vertical-align:top;
}

/* NOTES ON COLUMN WIDTHS: 

	185 + 15 + 185 + 15 + 185 + 15 + 200 = 800 

	3 * (23.125% + 1.875%) + 25% */
	
.ytd-back {
	background-color:#efefef;
}

.ydiv {
	border-left:1px solid #efefef;
}

td.bm {
	padding-bottom:10px;
	margin-bottom:20px;
	border-bottom:1px solid #ccc;
}